ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmytro Sen (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-19192) Use released Helix 0.6.6 instead of 0.7.1 beta as AMS dependency
Date Tue, 27 Dec 2016 17:51:58 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-19192?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmytro Sen updated AMBARI-19192:
--------------------------------
    Resolution: Fixed
        Status: Resolved  (was: Patch Available)

Committed to trunk and branch-2.5

> Use released Helix 0.6.6 instead of 0.7.1 beta as AMS dependency
> ----------------------------------------------------------------
>
>                 Key: AMBARI-19192
>                 URL: https://issues.apache.org/jira/browse/AMBARI-19192
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-metrics
>    Affects Versions: 2.5.0
>            Reporter: Dmytro Sen
>            Assignee: Dmytro Sen
>            Priority: Critical
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-19192_3.patch
>
>
> Use released Helix 0.6.6 instead of 0.7.1 beta as AMS dependency



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message